Subject: Re: Préparation de la formation Référents du 24/09
From: Stanislas Guerini <[email-masked]>
To: Clément Beaune <[email-masked]>, Quentin LAFAY <[email-masked]>, Laurent Bigorgne <[email-masked]>, Philippe Coleman <[email-masked]>
Cc: Julien DENORMANDIE <[email-masked]>, Ismaël EMELIEN <[email-masked]>, Vincent CAURE <[email-masked]>, Ludovic CHAKER <[email-masked]>, Benjamin Griveaux <[email-masked]>, Stéphane Séjourné <[email-masked]>
Date: Wed, 7 Sep 2016 09:51:35 +0200

Bonjour à tous,

Merci beaucoup pour vos retours et votre participation à la journée... qui
s'annonce passionnante !

J'ai revu l'ordre du jour prévisionnel et les objectifs de la journée en
fonction de vos retours; vous le trouverez en pièce jointe. Les horaires
proposés vous conviennent-ils ? Clément, nous ne pouvons malheureusement
démarrer qu'à 10h car les référents viennent d'un peu partout en France.
Par conséquent, je te propose le créneau 10h-11h30 pour que tu puisses
filer prendre ton  train après. Ok pour toi ?

Bien à vous,
Stan
06 07 46 79 24

Le 6 septembre 2016 à 23:42, Clément Beaune <[email-masked]> a
écrit :

> Je suis (très) partant pour le matin sur l’Europe, le plus tôt possible
> (après, j’accompagnerai EM en déplacement).
>
> Clément
>
>
> Le 5 sept. 2016 à 17:51, Stanislas Guerini <[email-masked]> a
> écrit :
>
> Top ! Tout d'abord merci beaucoup de votre participation à cette journée
> de formation à destination des référents territoriaux du mouvement.
>
> Est ce que vous pourriez nous donner vos contraintes horaires afin que
> nous finalisions l'ordre du jour et puissions revenir vers vous dans la
> semaine ?
>
> Je remets en pièce jointe un doc de préparation de la journée à toutes
> fins utiles.
>
> Stan
>
> Le 5 septembre 2016 à 17:46, Quentin LAFAY <[email-masked]> a
> écrit :
>
>> Je mets Philippe et Laurent (horaires à définir pour lui) dans la boucle
>> qui seraient d'accord pour participer.
>>
>> Le 5 septembre 2016 à 15:57, Quentin LAFAY <[email-masked]> a
>> écrit :
>>
>>> Je mets Clément dans la boucle qui pourrait (peut-être) se libérer le
>>> matin.
>>>
>>> Le 5 septembre 2016 à 15:55, Stanislas Guerini <[email-masked]>
>>> a écrit :
>>>
>>>> Hello Juju,
>>>>
>>>> sujet save the date en cours en effet. Quid de notre équipe pour le
>>>> 24/09. A priori, ok pour Quentin, Vincent et moi. Ben, Steph, Ludo ? Anyone
>>>> else ?
>>>>
>>>> Au sujet du chef, prenons l'option sans lui. On pourrait imaginer un
>>>> petit coucou sur hangout après son dej ?
>>>>
>>>>
>>>>
>>>>
>>>> Le 5 septembre 2016 à 14:27, Quentin LAFAY <[email-masked]> a
>>>> écrit :
>>>>
>>>>> Sur le save the date, Philippe Coleman m'a confirmé qu'il serait là
>>>>> pour parler laïcité.
>>>>> Je demande à Laurent et Clément qui parleront respectivement
>>>>> d'Education et d'Europe et reviens vite vers vous.
>>>>>
>>>>>
>>>>> Le lundi 5 septembre 2016, Julien DENORMANDIE <
>>>>> [email-masked]> a écrit :
>>>>>
>>>>>> Faut aussi qu'on pense à faire les save the date auprès des
>>>>>> intervenants dès maintenant
>>>>>>
>>>>>>
>>>>>>
>>>>>>
>>>>>>
>>>>>> On Sun, Sep 4, 2016 at 4:50 PM +0200, "Stanislas Guerini" <
>>>>>> [email-masked]> wrote:
>>>>>>
>>>>>> Bonjour à tous,
>>>>>>
>>>>>> Suite à notre call vendredi sur le sujet avec Quentin et Vincent (et
>>>>>> Pacôme pour réflexion sur un événement similaire avec les
>>>>>> coordinateurs/futurs animateurs des comités locaux), voici un récap sur la
>>>>>> préparation de la journée du 24/09.
>>>>>>
>>>>>> Beaucoup de points sont ouverts mais j'ai intégré un ordre du jour
>>>>>> potentiel qui est d'ailleurs volontairement un peu chargé, plutôt pour
>>>>>> qu'on élimine des points.
>>>>>>
>>>>>> Pour avis, idées et que l'on tranche un certain nombres de points
>>>>>> ensemble en début de semaine. Notamment pour confirmer un horaire aux
>>>>>> Référents et que ces derniers organisent leurs déplacements.
>>>>>>
>>>>>> Bises
>>>>>> Stan
>>>>>>
>>>>>>
>>>>>>
>>>>
>>>
>>
> <20160903_Préparation de la journée de formation Référents.docx>
>
>
>